<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Download UCView Server Software</title>
		<link rel="icon" href="images/logofooter.png" />

        
		<!-- font-awesome CDN link -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

		<!-- google fonts -->
        <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet"> 

		
		<!-- all plugin css -->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
		
		<!-- date picker -->
        <link rel="stylesheet" href="css/bootstrap-datetimepicker.min.css">
		
		
		<!-- my custom css -->
        <link rel="stylesheet" href="download-trial.css">
        <link rel="stylesheet" href="css/responsive.css">
        
		
		<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        
		<!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
	</head>
    <body>
		<!-- start header navber; you can remove this -->
		<header>
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h3>your navigation bar here</h3>
                    </div>
                </div>
            </div>
        </header>
		
		<!-- start banner section -->
		<section class="banner"><img src="images/SoftwareDownloadBanner.jpg" alt="banner image" class="img img-responsive" /></section>
		<!-- end banner section -->
		
		
		<!-- start software download section -->
		<section class="software-download-section">
			<div class="container">
				<div class="row">
					<div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
						<h1 class="section-header">tRY OUR VIRTUAL SERVER SOFTWARE</h1>
						<ul id="form-progressbar">
						   <li class="active">Background</li>
						   <li>Operating System</li>
						   <li>Usage</li>
						   <li>Webinar</li>
						   <li>Download</li>
						</ul>
						
						<!-- start download form -->
						<div class="download-forms-wrapper">
							<form action="" method="post">
								<div class="background-form display-block">
									<h2 class="form-header">Tell Us A Bit About Yourself</h2>
									<h3 class="form-header2">Please provide us with some background info so that we can custom tailor a digital signage solution just for you</h3>
									
									<div class="form-area">
										<div class="form-group firstName">
											<input name="firstName" class="form-control" value="" placeholder="First Name" type="text">
										</div>
										
										<div class="form-group lastName">
											<input name="lastName" class="form-control" value="" placeholder="Last Name" type="text">
										</div>
										<div style="clear:both;"></div>
										
										<div class="form-group email">
											<input name="email" class="form-control" value="" placeholder="Email" type="text">
										</div>
										
										<div class="form-group company">
											<input name="company" class="form-control" value="" placeholder="Company" type="text">
										</div>
										
										<div class="form-group phoneNumber">
											<input name="phoneNumber" class="form-control" value=""  placeholder="Phone Number" type="text">
										</div>
										
										<div class="form-group country">
											<select name="country" class="form-control">
												<option value="" disabled="" selected="" style="color:#BAA9A9">Select Your Country</option>
												<option>United States</option>
												<option>Afghanistan</option>
												<option>Albania</option>
												<option>Algeria</option>
												<option>American Samoa</option>
												<option>Andorra</option>
												<option>Angola</option>
												<option>Anguilla</option>
												<option>Antarctica</option>
												<option>Antigua and Barbuda</option>
												<option>Argentina</option>
												<option>Armenia</option>
												<option>Aruba</option>
												<option>Australia</option>
												<option>Austria</option>
												<option>Azerbaijan</option>
												<option>Bahamas</option>
												<option>Bahrain</option>
												<option>Bangladesh</option>
												<option>Barbados</option>
												<option>Belarus</option>
												<option>Belgium</option>
												<option>Belize</option>
												<option>Benin</option>
												<option>Bermuda</option>
												<option>Bhutan</option>
												<option>Bolivia</option>
												<option>Bosnia and Herzegovina</option>
												<option>Botswana</option>
												<option>Bouvet Island</option>
												<option>Brazil</option>
												<option>British Indian Ocean Territory</option>
												<option>Brunei Darussalam</option>
												<option>Bulgaria</option>
												<option>Burkina Faso</option>
												<option>Burundi</option>
												<option>Cambodia</option>
												<option>Cameroon</option>
												<option>Canada</option>
												<option>Cape Verde</option>
												<option>Cayman Islands</option>
												<option>Central African Republic</option>
												<option>Chad</option>
												<option>Chile</option>
												<option>China</option>
												<option>Christmas Island</option>
												<option>Cocos Islands</option>
												<option>Colombia</option>
												<option>Comoros</option>
												<option>Congo</option>
												<option>Congo, Democratic Republic of the</option>
												<option>Cook Islands</option>
												<option>Costa Rica</option>
												<option>Cote d'Ivoire</option>
												<option>Croatia</option>
												<option>Cuba</option>
												<option>Cyprus</option>
												<option>Czech Republic</option>
												<option>Denmark</option>
												<option>Djibouti</option>
												<option>Dominica</option>
												<option>Dominican Republic</option>
												<option>Ecuador</option>
												<option>Egypt</option>
												<option>El Salvador</option>
												<option>Equatorial Guinea</option>
												<option>Eritrea</option>
												<option>Estonia</option>
												<option>Ethiopia</option>
												<option>Falkland Islands</option>
												<option>Faroe Islands</option>
												<option>Fiji</option>
												<option>Finland</option>
												<option>France</option>
												<option>French Guiana</option>
												<option>French Polynesia</option>
												<option>Gabon</option>
												<option>Gambia</option>
												<option>Georgia</option>
												<option>Germany</option>
												<option>Ghana</option>
												<option>Gibraltar</option>
												<option>Greece</option>
												<option>Greenland</option>
												<option>Grenada</option>
												<option>Guadeloupe</option>
												<option>Guam</option>
												<option>Guatemala</option>
												<option>Guinea</option>
												<option>Guinea-Bissau</option>
												<option>Guyana</option>
												<option>Haiti</option>
												<option>Heard Island and McDonald Islands</option>
												<option>Honduras</option>
												<option>Hong Kong</option>
												<option>Hungary</option>
												<option>Iceland</option>
												<option>India</option>
												<option>Indonesia</option>
												<option>Iran</option>
												<option>Iraq</option>
												<option>Ireland</option>
												<option>Israel</option>
												<option>Italy</option>
												<option>Jamaica</option>
												<option>Japan</option>
												<option>Jordan</option>
												<option>Kazakhstan</option>
												<option>Kenya</option>
												<option>Kiribati</option>
												<option>Kuwait</option>
												<option>Kyrgyzstan</option>
												<option>Laos</option>
												<option>Latvia</option>
												<option>Lebanon</option>
												<option>Lesotho</option>
												<option>Liberia</option>
												<option>Libya</option>
												<option>Liechtenstein</option>
												<option>Lithuania</option>
												<option>Luxembourg</option>
												<option>Macao</option>
												<option>Madagascar</option>
												<option>Malawi</option>
												<option>Malaysia</option>
												<option>Maldives</option>
												<option>Mali</option>
												<option>Malta</option>
												<option>Marshall Islands</option>
												<option>Martinique</option>
												<option>Mauritania</option>
												<option>Mauritius</option>
												<option>Mayotte</option>
												<option>Mexico</option>
												<option>Micronesia</option>
												<option>Moldova</option>
												<option>Monaco</option>
												<option>Mongolia</option>
												<option>Montenegro</option>
												<option>Montserrat</option>
												<option>Morocco</option>
												<option>Mozambique</option>
												<option>Myanmar</option>
												<option>Namibia</option>
												<option>Nauru</option>
												<option>Nepal</option>
												<option>Netherlands</option>
												<option>Netherlands Antilles</option>
												<option>New Caledonia</option>
												<option>New Zealand</option>
												<option>Nicaragua</option>
												<option>Niger</option>
												<option>Nigeria</option>
												<option>Norfolk Island</option>
												<option>North Korea</option>
												<option>Norway</option>
												<option>Oman</option>
												<option>Pakistan</option>
												<option>Palau</option>
												<option>Palestinian Territory</option>
												<option>Panama</option>
												<option>Papua New Guinea</option>
												<option>Paraguay</option>
												<option>Peru</option>
												<option>Philippines</option>
												<option>Pitcairn</option>
												<option>Poland</option>
												<option>Portugal</option>
												<option>Puerto Rico</option>
												<option>Qatar</option>
												<option>Romania</option>
												<option>Russian Federation</option>
												<option>Rwanda</option>
												<option>Saint Helena</option>
												<option>Saint Kitts and Nevis</option>
												<option>Saint Lucia</option>
												<option>Saint Pierre and Miquelon</option>
												<option>Saint Vincent and the Grenadines</option>
												<option>Samoa</option>
												<option>San Marino</option>
												<option>Sao Tome and Principe</option>
												<option>Saudi Arabia</option>
												<option>Senegal</option>
												<option>Serbia</option>
												<option>Seychelles</option>
												<option>Sierra Leone</option>
												<option>Singapore</option>
												<option>Slovakia</option>
												<option>Slovenia</option>
												<option>Solomon Islands</option>
												<option>Somalia</option>
												<option>South Africa</option>
												<option>South Georgia</option>
												<option>South Korea</option>
												<option>Spain</option>
												<option>Sri Lanka</option>
												<option>Sudan</option>
												<option>Suriname</option>
												<option>Svalbard and Jan Mayen</option>
												<option>Swaziland</option>
												<option>Sweden</option>
												<option>Switzerland</option>
												<option>Syrian Arab Republic</option>
												<option>Taiwan</option>
												<option>Tajikistan</option>
												<option>Tanzania</option>
												<option>Thailand</option>
												<option>The Former Yugoslav Republic of Macedonia</option>
												<option>Timor-Leste</option>
												<option>Togo</option>
												<option>Tokelau</option>
												<option>Tonga</option>
												<option>Trinidad and Tobago</option>
												<option>Tunisia</option>
												<option>Turkey</option>
												<option>Turkmenistan</option>
												<option>Tuvalu</option>
												<option>Uganda</option>
												<option>Ukraine</option>
												<option>United Arab Emirates</option>
												<option>United Kingdom</option>
												<option>United States Minor Outlying Islands</option>
												<option>Uruguay</option>
												<option>Uzbekistan</option>
												<option>Vanuatu</option>
												<option>Vatican City</option>
												<option>Venezuela</option>
												<option>Vietnam</option>
												<option>Virgin Islands, British</option>
												<option>Virgin Islands, U.S.</option>
												<option>Wallis and Futuna</option>
												<option>Western Sahara</option>
												<option>Yemen</option>
												<option>Zambia</option>
												<option>Zimbabwe</option>
											</select>
										</div>
										<input id="next1" name="next1" class="next-button" value="Next" type="button">
									</div>
								</div>
								<!-- /background-form -->
								
								<div class="OS-form display-none">
									<h2 class="form-header">Select Your Platform</h2>
									<h3 class="form-header2">Choose which platform you will be running your server on.</h3>
									
									<div class="form-area">
										<div class="form-group country">
											<select name="OS" class="form-control"> 
												<option value="" disabled="" selected="" style="color:#BAA9A9">Select Your Platform</option>
												<option>Windows</option>
												<option>Linux</option>
												<option>Virtual OVF ESXI/VMWare Ubuntu (64 bit)</option>
												<option>Virtual OVA - VirtualBox - Ubuntu (64 bit)</option>
												<option>Virtual Xen Server - Ubuntu (64bit)</option>
												<option>Amazon Web Services Image</option>
											</select>
											
											<p class="select-txt">UCView provides virtual servers for Linux and Windows platforms as well as for a number of virtualization environments such as VMWare, Xen Server, AWS and VirtualBox</p>
											<h3 class="form-header2">Would you like free support from one of our digital signage experts while installing digital signage server software?</h3>
											<div class="checkbox">
												<label>
												  <input type="checkbox"> Yes, I would like professional support during installation.
												</label>
											</div>
										</div>
										<ul class="button-ul">
											<li><input id="previous1" name="previous1" class="previous-button" value="Previous" type="button"></li>
											<li><input id="next2" name="next2" class="next-button" value="Next" type="button"></li>
										</ul>
									</div>
								</div>
								<!-- /OS form -->
								
								<div class="usage-form display-none">
									<h2 class="form-header">How many players are you implementing in your network?</h2>
									<h3 class="form-header2">Please indicate how many players you will be using in your network so that we can determine an accurate estimate of minimum system hardware requirements.</h3>
									
									<div class="form-area">
										<div class="form-group">
											<label class="radio-inline">
											  <input type="radio" name="inlineRadioOptions" id="inlineRadio1" value="1-5 player">  1- 5 players
											</label>
											<label class="radio-inline">
											  <input type="radio" name="inlineRadioOptions" id="inlineRadio2" value="6-14 player">  6 - 14 players
											</label>
											<label class="radio-inline">
											  <input type="radio" name="inlineRadioOptions" id="inlineRadio3" value="15-49 player">  15 - 49 players
											</label>
											<label class="radio-inline">
											  <input type="radio" name="inlineRadioOptions" id="inlineRadio3" value="50+ player">   50+ players
											</label>
											<label class="radio-inline">
											  <input type="radio" name="inlineRadioOptions" id="inlineRadio3" value="not-sure">   Not Sure
											</label>
											
											<p class="select-txt">In what capacity are you looking to use digital signage software?</p>
											
											<select name="deploymenttype" class="form-control">
											  <option disabled="" selected="">Select your option</option>
											  <option>Internal Communication</option>
											  <option>Advertising</option>
											  <option>Brand Reinforcement</option>
											  <option>Informational</option>
											  <option>Menu Boards</option>
											  <option>Other</option>  
											</select>
										</div>
										<ul class="button-ul">
											<li><input id="previous2" name="previous2" class="previous-button" value="Previous" type="button"></li>
											<li><input id="next3" name="next3" class="next-button" value="Next" type="button"></li>
										</ul>
									</div>
								</div>
								<!-- /usage-form -->
								
								<div class="webinar-form display-none">
									<h2 class="form-header">Would you like to schedule a quick online webinar?</h2>
									<h3 class="form-header2">One of our digital signage experts can walk you through a demo of our system and answer any questions you might have about digital signage. </h3>
									
									<div class="form-area">
										<div class="form-group">
											<div class="input-group date" id="datetimepicker1">
												<input readonly="readonly" class="form-control" placeholder="Pick a Date" required="" type="text">
												<span class="input-group-addon">
													<span class="glyphicon glyphicon-calendar"></span>
												</span>
											</div>
											<select name="wtimezone" class="form-control">
												<option value="" disabled="" selected="">Select Your Time Zone</option>
												<option timezoneid="3" gmtadjustment="GMT-10:00" usedaylighttime="0">(GMT-10:00) Hawaii</option>
												<option timezoneid="4" gmtadjustment="GMT-09:00" usedaylighttime="1">(GMT-09:00) Alaska</option>
												<option timezoneid="5" gmtadjustment="GMT-08:00" usedaylighttime="1">(GMT-08:00) Pacific Time (US &amp; Canada)</option>
												<option timezoneid="9" gmtadjustment="GMT-07:00" usedaylighttime="1">(GMT-07:00) Mountain Time (US &amp; Canada)</option>
												<option timezoneid="11" gmtadjustment="GMT-06:00" usedaylighttime="1">(GMT-06:00) Central Time (US &amp; Canada)</option>
												<option timezoneid="15" gmtadjustment="GMT-05:00" usedaylighttime="1">(GMT-05:00) Eastern Time (US &amp; Canada)</option>
												<option timezoneid="17" gmtadjustment="GMT-04:00" usedaylighttime="1">(GMT-04:00) Atlantic Time (Canada)</option>
												<option timezoneid="26" gmtadjustment="GMT-02:00" usedaylighttime="1">(GMT-02:00) Mid-Atlantic</option>
											</select>
											
											<p class="select-txt">Select any of the times that will work best for you.</p>
											
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox1" value=" 9am">  9am
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox2" value=" 10am">  10am
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox3" value=" 11am">  11am
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox3" value=" 12pm">  12pm
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox3" value=" 1pm">  1pm
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox3" value=" 2pm">  2pm
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox3" value=" 3pm">  3pm
											</label>
											<label class="checkbox-inline">
											  <input type="checkbox" id="inlineCheckbox3" value=" 4pm">  4pm
											</label>
											
										</div>
										<ul class="button-ul">
											<li><input id="previous3" name="previous3" class="previous-button" value="Previous" type="button"></li>
											<li><input id="next4" name="next4" class="next-button" value="Next" type="button"></li>
											<input id="skip" name="skip" class="next action-button" value="Skip Webinar" type="button">
										</ul>
									</div>
								</div>
								<!-- /webinar-form -->
								
								<div class="download-form display-none">
									<h2 class="form-header">Click Submit To Receive Your Download Link.</h2>
									<h3 class="form-header2">Please check your email inbox for the virtual server download. It will be emailed to you shortly by one of our sales reps (1 business day or less).</h3>
									<p class="select-txt">Feel free to call us at <span class="number">877 828 4399</span> if you have any questions. We are always happy to help you.</p>
									
									<ul class="button-ul">
										<li><input id="previous4" name="previous3" class="previous-button" value="Previous" type="button"></li>
										<li><button class="form-submit next-button" type="submit">Submit</button></li>										
									</ul>
								</div>
							</form>
						</div>
						<!-- end download form wrapper -->
					</div>
					<!-- /col-lg-8 -->
				</div>
				<!-- /row -->
			</div>
			<!-- /container -->
			
			<div class="server-demo-wrapper">
				<div class="container">
					<div class="row">
						<div class="col-lg-10 col-md-10 col-sm-10">
							<h3>Try Our Server Demo Right Now</h3>
							<p class="navigate">Simply navigate to our <a href="http://serverdemo.ucview.com" target="_blank"> demo server login page</a> and use the login credentials below:</p>
							
							<code style="font-size: 1.1em">Username: education</code>
							<code style="font-size: 1.1em">Password: ucview</code>
							
							<p class="modify"> Feel free to modify layouts/playlists or create your own!</p>
						</div>
						<div class="col-lg-2 col-md-2 col-sm-2">
							<img src="images/Apps-demo-icon.png" alt="Apps-demo-icon" class="img img-responsive" />
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- end software download section -->
		
		
		<!-- start support compability section -->
		<section class="support-compability-section">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="support-compability-wrapper">
							<div class="table-responsive">
								<table class="table table table-bordered table-hover">
									<thead>
										<tr> 
											<th>Features</th> 
											<th>Windows</th>
											<th>Linux</th> 
											<th>Virtual Image</th> 
										</tr>
									</thead>
									
									<tbody>
										<tr> <td>Easy To Use Web-Interface</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Multi-Screen/Video Wall</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Campaign Ads & Scheduling</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Analytics & Reporting</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Emergency Messages</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Built-in Content Integration</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Network Monitoring</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Maintenance Scheduling</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Content App Store</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Live TV</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Video On Demand</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>Digital Signage GPS</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
										<tr> <td>LDAP Authentication Module</td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> <td class="checked"><img src="images/checkmark.gif" alt="" /></td> </tr>
									</tbody>
								</table>
							</div>
							<!-- /table-responsive -->
								<a href="http://www.ucview.com/products/software-as-a-service" class="find-out" target="_blank">Find Out More <i class="fa fa-angle-double-right"></i></a>
						</div>
						<!-- /wrapper -->
					</div>
					<!-- /col-lg-12 -->
				</div>
			</div>
		</section>
		<!-- end support compability section -->
		
		
		<!-- start server details section -->
		<section class="server-details-section">
			<div class="container">
				<div class="row">
					<h2 class="details-header"> Signage Server Details</h2>
					<div class="col-lg-7 col-md-7 col-sm-7">
						<div class="single-quality">
							<h4 class="quality-header">Flexibility</h4>
							<p class="quality-details">You can use this software on your own signage players or on UCView's proprietary players.</p>
	    				</div>
						
						<div class="single-quality">
							<h4 class="quality-header">Instant Tech Support</h4>
							<p class="quality-details">Our knowledgeable team works every day to bring you the best user experience possible and are happy to resolve any problems.</p>
	    				</div>
						
						<div class="single-quality">
							<h4 class="quality-header"> Try Before You Buy Philosophy</h4>
							<p class="quality-details">We believe that anybody who is looking for a digital signage solution will find our product to be the most viable option.That is why we are inviting you to try it out for free and see the potential benefits our software can offer your business.</p>	
	    				</div>
						
						<div class="single-quality">
							<h4 class="quality-header">Trial Period</h4>
							<p class="quality-details">For the duration of the 30 day trial period you are able to work with 1 active player but you can always upgrade your account to purchase as many player licences as needed.</p>
	    				</div>
						
						<div class="single-quality">
							<h4 class="quality-header"> Additional Benefits</h4>
							<p class="quality-details">Our software offers a multitude of great options.Click the link below to see them all in detail.</p>
	    				</div>
						<a class="cta" href="http://www.ucview.com/products/features">View All Server Software Features<i class="fa fa-angle-double-right"></i></a>
					</div>
					<!-- /col-lg-7 -->
					
					<div class="col-lg-5 col-md-5 col-sm-5">
						<h4 class="sess-vs-server">SaaS vs Server Comparison</h4>
						
						<div class="sass-area">
							<h5 class="sass-benefit">SaaS Benefits</h5>
							<ul class="def" style="color:#333234"> 
								<li>Host your content on our world-class data centers</li> 
								<li>24/7/365 monitoring for 100% uptime operations</li> 
								<li>Subscription pricing: month-to-month</li> 
								<li>Managed backup services and failover host signage servers</li> 
								<li>Advanced support for client-specific needs</li>
	    				    </ul>
						</div>
						<!-- /sass-area -->
						
						<div class="server-area">
							<h5 class="server-benefit">Server Benefits</h5>
							<ul class="def" style="color:#333234"> 
								<li>Host on your own hardware</li> 
								<li>Extreme customization.</li> 
								<li>Perpetual license: one-time purchase</li> 
								<li>Complete application control</li> 
								<li>Players do not require internet access</li> 
							</ul>
						</div>
						<!-- /server-area -->
					</div>
					<!-- /col-lg-5 -->
				</div>
				<!-- /row -->
			</div>
		</section>
		<!-- end server details section -->

		
		
		
		
		
		
		
		
		
		<!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
		<script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
		
		<!-- data picker -->
		<script type="text/javascript" src="js/moment.js"></script>
		<script type="text/javascript" src="js/bootstrap-datetimepicker.min.js"></script>
		
		<!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
